
<div class="bg-white">
  <div>
    <p class="p-5 text-xl text-black">
      Bạn có chắc muốn xóa?
    </p>
  </div>
  <div class="flex justify-between px-5 py-3">
    <button (click)="close()" class="text-black">Không, cảm ơn</button>
    <button class="h-10 px-8 bg-header text-white bg-custom" (click)="approve()">Có</button>
  </div>
</div>
